@import url("https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  background: #ffffff;

  color: #15081e;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}
img {
  display: block;
  height: auto;
}
figure {
  margin: 0;
  padding: 0;
  border: 0;
}
.list {
  list-style: none;
}

button,
a {
  cursor: pointer;
}

.button:hover {
  scale: 120%;
}

.p-t-header.is-open .p-t-header-background {
  left: 0;
}
.p-t-header-button-wrapper {
  margin-left: auto;
}
.p-t-header-icon {
  display: none;
}

.p-t-header-icon-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: transparent;
  border: none;
  border-radius: 50%;
}
.p-t-navigation-list.is-open {
  right: 0;
}
.p-t-header-icon-menu {
  display: block;
}

.p-t-header-icon-button.is-open .p-t-header-icon-menu {
  display: none;
}

.p-t-header-icon-button.is-open .p-t-header-icon-close {
  display: block;
}

.p-t-header {
  position: fixed;
  width: 100%;
  z-index: 5;
  transition: background-color 0.3s ease;
  background: transparent;
  display: flex;
  height: 80px;
  background: #ffffff;
}

.p-t-header-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 100%;
  z-index: -1;
  transition: left 0.3s ease;
  background: #ffffff;
}
.p-t-header.is-open .p-t-header-background {
  left: 0;
}
.p-t-header-button-wrapper {
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p-t-header-icon-menu {
  display: block;
}

.p-t-header-icon-button.is-open .p-t-header-icon-menu {
  display: none;
}

.p-t-header-icon-button.is-open .p-t-header-icon-close {
  display: block;
}

.p-t-navigation {
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 10px 16px;
  position: relative;
}

.p-t-navigation-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 100%;
  right: -100%;
  width: 100%;
  height: auto;
  transition: 0.3s;
  z-index: 999;

  border-radius: 16px;

  padding-top: 16px;
  padding-bottom: 46px;

  gap: 25px;
  background: #ffffff;
}

.p-t-navigation-list.is-open {
  right: 0;
}

.p-t-navigation-link {
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color: #15081e;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 130%;
  letter-spacing: 0%;
}

.p-t-navigation-link:hover,
.p-t-navigatioт-link:focus {
  color: #dd67ff;
}

.p-t-header.is-open {
  background-color: transparent;
}

.p-t-navigation-img {
  display: none;
}

@media screen and (min-width: 1200px) {
  .p-t-navigation-img {
    display: block;
    margin-right: 606px;
  }
  .p-t-policy-terms-header-icon-menu {
    display: none;
  }
  .p-t-header-button-wrapper {
    display: none;
  }
  .p-t-header {
    width: 100%;
    height: 60px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }

  .p-t-header-icon-button {
    display: none;
  }
  .p-t-navigation {
    display: flex;
    flex-direction: row;
    flex: 1;
    padding: 0;
    width: 1440px;
    padding: 0 0px;
    margin: auto;
  }

  .p-t-navigation-list {
    background-color: transparent;
    flex-direction: row;
    display: flex;
    position: static;
    width: 1440px;
    margin: auto;
    padding-block: 0;
    flex: 1;
    gap: 26px;
    height: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    padding: 0;
  }

  .p-t-navigation-link {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }

  .p-t-navigation-item-desk {
    display: none;
  }
}

.p-t-home {
  margin: auto;
  color: #ffffff;
}
.p-t-home-container {
  width: 375px;
  height: 812px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Hero.png");
  padding: 116px 32px 0px;
  margin: auto;
}

.p-t-home-title {
  font-family: Alumni Sans;
  font-weight: 700;
  font-style: Italic;
  font-size: 48px;
  leading-trim: NONE;
  line-height: 120%;
  letter-spacing: 0%;
}

.p-t-home-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 130%;
  letter-spacing: 0%;
  padding: 4px 0 40px;
}
.p-t-home-text-two {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;

  padding-bottom: 299px;
}
.p-t-home-link {
  width: 180px;
  margin: auto;
  transition: all 0.3s ease-in-out;
}

.p-t-home-link:hover {
  transform: scale(1.1);
}

@media screen and (min-width: 1200px) {
  .p-t-home {
    width: auto;
    height: 759px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("/img/Hero\ \(2\).png");
    margin: auto;
  }
  .p-t-home-container {
    width: 1440px;
    height: 759px;

    background-image: none;
    padding: 124px 160px;
    margin: auto;
  }
  .p-t-home-container-top {
    border: 1px solid #dd67ff;
    background: #3e124bb2;
    width: 649px;
    height: 337px;
    margin-bottom: 80px;
    border-radius: 8px;

    padding: 23px;
  }
  .p-t-home-title {
    font-family: Alumni Sans;
    font-weight: 700;
    font-style: Italic;
    font-size: 96px;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: 0%;
  }

  .p-t-home-text {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 28px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;

    padding: 4px 0 80px;
  }
  .p-t-home-text-two {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    padding: 0;
  }
  .p-t-home-link {
    width: 180px;
    margin: 0;
    transition: all 0.3s ease-in-out;
  }
}
.p-t-about {
  margin: auto;
  width: 375px;
  height: 1126px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Features.png");
}
.p-t-about-container {
  width: 375px;
  padding: 60px 16px 0px;
  margin: auto;
}
.p-t-about-title {
  font-family: Alumni Sans;
  font-weight: 700;
  font-style: Italic;
  font-size: 40px;
  leading-trim: NONE;
  line-height: 120%;
  letter-spacing: 0%;
}
.p-t-about-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-top: 40px;
}
.p-t-about-list-two {
  padding-top: 241px;
}
.p-t-about-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}

.p-t-about-text-bold {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;

  padding-top: 4px;
}

@media screen and (min-width: 1200px) {
  .p-t-about {
    width: 1440px;
    height: 921px;
    background-image: url("/img/Features\ \(1\).png");
  }
  .p-t-about-container {
    width: 1440px;
    padding: 80px 160px 0;
  }
  .p-t-about-title {
    font-family: Alumni Sans;
    font-weight: 700;
    font-style: Italic;
    font-size: 64px;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: 0%;
  }
  .p-t-about-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding-top: 79px;
    width: 445px;
  }
  .p-t-about-list-two {
    padding-top: 111px;
    margin-left: auto;
  }
  .p-t-about-text {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }

  .p-t-about-text-bold {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }
}

.p-t-why-container {
  width: 375px;
  margin: auto;
  height: 818px;
  padding: 60px 16px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/How\ It\ Works.png");
}
.p-t-why-list {
  padding-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.p-t-why-item {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.p-t-why-text-bold {
  font-family: Inter;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}
.p-t-why-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}

@media screen and (min-width: 1200px) {
  .p-t-why-container {
    width: 1440px;
    margin: auto;
    height: 1054px;
    padding: 80px 160px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("/img/How\ It\ Works\ \(1\).png");
  }
  .p-t-why-list {
    padding-top: 40px;
    flex-direction: row;
    gap: 32px;
  }
  .p-t-why-item {
    width: 351px;
  }
  .p-t-why-text-bold {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .p-t-why-text {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }
}
.p-t-reviews {
  width: 375px;
  margin: auto;
  height: 367px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Reviews.png");
}
.p-t-reviews-container {
  margin: auto;
  padding: 60px 16px;
  width: 375px;
}
.p-t-reviews-list {
  padding-top: 40px;
}

.p-t-reviews-item {
  margin: 0 8px auto;
  width: 300px;
  border: 1px solid #dd67ff;
  background: #3e124bb2;
  width: 300px;

  border-radius: 8px;
  color: #ffffff;
  padding: 15px;
}

.p-t-reviews-text-bold {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}

.p-t-reviews-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: right;

  padding-top: 4px;
}

@media screen and (min-width: 1200px) {
  .p-t-reviews {
    width: auto;
    margin: auto;
    height: 451px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("/img/Reviews\ \(1\).png");
  }
  .p-t-reviews-container {
    margin: auto;
    padding: 80px 160px;
    width: 1440px;
  }
  .p-t-reviews-list {
    padding-top: 40px;
  }

  .p-t-reviews-item {
    margin: 0 16px auto;
    width: 352px;
    border-radius: 8px;
    padding: 15px;
  }

  .p-t-reviews-text-bold {
    .p-t-reviews {
      width: 375px;
      margin: auto;
      height: 367px;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      background-image: url("/img/Reviews.png");
    }
  }

  .p-t-reviews-text {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: right;
  }
}

.p-t-faq-container {
  padding: 60px 16px;
  width: 375px;
  margin: auto;
}
.p-t-faq-list {
  padding-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.p-t-faq-item {
  border: 1px solid #dd67ff;
  padding: 15px;
  border-radius: 8px;
  align-items: start;
}

.p-t-faq-question {
  display: flex;
  justify-content: space-between;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}

.p-t-faq-answer {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}
.p-t-toggle-button {
  background: none;
  border: none;
  cursor: pointer;
}

.p-t-toggle-button img {
  width: 28px;
  transition: transform 0.3s ease;
}
.p-t-faq-answer {
  max-height: 0;
  overflow: hidden;
  transition:
    max-height 0.4s ease,
    opacity 0.4s ease;
  opacity: 0;
}

.p-t-faq-answer.open {
  max-height: 200px;
  opacity: 1;
  padding-top: 8px;
}

.p-t-toggle-button img.rotated {
  transform: rotate(180deg);
}
.p-t-your {
  width: 375px;
  margin: auto;
  height: 449px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/CTA.png");
}
.p-t-your-container {
  width: 375px;
  padding: 60px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p-t-your-text {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;
  color: #ffffff;
  padding: 40px 0 64px;
}
@media screen and (min-width: 1200px) {
  .p-t-your {
    width: auto;
    margin: auto;
    height: 452px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("/img/CTA\ \(1\).png");
  }
  .p-t-your-container {
    width: 1440px;
    padding: 80px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .p-t-your-text {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    width: 544px;
    padding: 40px 0 64px;
  }
  .p-t-faq-container {
    padding: 80px 160px;
    width: 1440px;
    margin: auto;
  }
  .p-t-faq-list {
    padding-top: 0px;
    width: 734px;
    margin: -60px 0 0 193px;
  }

  .p-t-faq-question {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }

  .p-t-faq-answer {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }
}
.p-t-policy-terms-container {
  padding: 120px 16px 40px;
  width: 375px;
  margin: auto;

  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
}

.p-t-policy-terms-container h1 {
  margin-bottom: 20px;
  font-family: Alumni Sans;
  font-weight: 700;
  font-style: Italic;
  font-size: 40px;
  leading-trim: NONE;
  line-height: 120%;
  letter-spacing: 0%;
}
.p-t-policy-terms-container h2 {
  margin: 20px 0;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 130%;
  letter-spacing: 0%;
}
.p-t-policy-terms-container u {
  display: block;
  margin: 20px 0;
}
.p-t-policy-terms-container p strong {
  display: block;
  margin: 20px 0;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 130%;
  letter-spacing: 0%;
}
.p-t-policy-terms-container ul {
  list-style-type: disc;
  margin-left: 20px;
}
.p-t-policy-terms-container a {
  text-decoration: none;
  color: #15081e;
}

@media screen and (min-width: 1200px) {
  .p-t-policy-terms-container {
    padding: 140px 160px 80px;
    width: 1440px;

    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
  }
  .p-t-policy-terms-container h1 {
    font-family: Alumni Sans;
    font-weight: 700;
    font-style: Italic;
    font-size: 64px;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: 0%;
  }
  .p-t-policy-terms-container h2 {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 28px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .p-t-policy-terms-container p strong {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 28px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
  }
}

.p-t-footer-container {
  width: 375px;
  padding: 40px 16px 16px;
  margin: auto;
  display: flex;
  flex-direction: column;
  color: #ffffff;
  align-items: center;
  gap: 40px;
}

.p-t-footer-wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.p-t-footer-text {
  text-decoration: none;
  color: inherit;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;
}

.p-t-footer-copyright {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 11px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;
}

@media screen and (min-width: 1200px) {
  .p-t-footer-container {
    width: 1440px;
    padding: 40px 160px 16px;
    gap: 40px;
  }

  .p-t-footer-text {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
  }

  .p-t-footer-copyright {
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
  }
}
